
/* Site Navigation
---------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1;
	text-transform: uppercase;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu a {
	color: #333;
	outline-offset: -1px;
	text-decoration: none;
	display: block;
	padding: 12px 18px;
}

.nav-primary .genesis-nav-menu li > a:focus,
.nav-primary .genesis-nav-menu li > a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #108f47 !important;
}

.nav-primary .genesis-nav-menu > li > a:focus,
.nav-primary .genesis-nav-menu > li > a:hover,
.nav-primary .genesis-nav-menu > .current-menu-item > a {
	background-color: #273c75;
	border-radius: 100px;
	color: #fff !important;
}

.genesis-nav-menu .sub-menu {
	background-color: #fff;
	border-radius: 10px;
	border: 1px solid #eee;
	box-shadow: 0 7px 32px 0 rgba(0, 0, 0, 0.12);
	left: -9999px;
	opacity: 0;
	position: absolute;
	transition: opacity 0.4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	border-bottom: 1px solid #eee;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 15px 18px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.genesis-nav-menu .sub-menu li:last-child > a {
	border-bottom: #eee;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -44px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
}

.menu > .highlight > a {
	color: #222;
	padding: 14px 18px 10px;
	outline-offset: 2px;
}

.menu > .highlight > a:focus,
.menu > .highlight > a:hover {
	color: #fff;
}




/* Plugins
-------------------------------------- */

div.collapseomatic_excerpt,
div.collapseomatic_content {
	margin-bottom: 20px;
}

div.collapseomatic_excerpt p:last-child,
div.collapseomatic_content p:last-child {
	margin-bottom: 0;
}


/* Custom */

.single .single-featured-image {
	display: none;
}

.box .widget-wrap a:hover {
	color: #fff;
}

.entry-header p.entry-meta {
	text-align: left;
}

hr {
	border: 1px solid #ddd;
}

/* WooCommerce  */

div.product .summary ul {
	margin-left: 20px;
	margin-bottom: 30px;
}

div.product .summary ul > li {
	list-style-type: disc;
}

.hero-section {
	padding-bottom: 40px !important;
}

.hero-section-column.left {
	margin-bottom: 0;
}

.flexible-widgets .wrap {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.front-page-3 .widget-area::before {
	display: none !important;
}

div.woocommerce a.button.alt,
div.woocommerce button.button.alt,
div.woocommerce input.button.alt,
div.woocommerce #respond input#submit.alt,
.box button,
.box .button,
.button.green {
	background-color: #263a72;
	color: #fff;
}

div.woocommerce a.button.alt:hover,
div.woocommerce button.button.alt:hover,
div.woocommerce input.button.alt:hover,
div.woocommerce #respond input#submit.alt:hover {
	background-color: #293e7a;
}

.alignleft.widget_text {
	text-align: left;
}

.widget .woocommerce ul.products li.product .price {
	display: none !important;
}

.has-grey-bgcolor {
	background-color: #edeeef;
}

#mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper {
	background-color: transparent !important;
}

.sidebar #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper {
	background-color:#263a72  !important;
	color: #fff  !important;
}

#mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,
#mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4 {
	font-style: normal;
	font-family: Merriweather, serif;
	font-weight: 700;
}

.sidebar #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent h4,
.sidebar #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4,
.sidebar #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description,
.sidebar  #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description p,
.sidebar  #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedPermissions .ml-form-embedPermissionsContent.privacy-policy p,
.sidebar  #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent p,
.sidebar  #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p {
	color: #fff !important;
}


.footer-subscribe #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
	max-width: 100%;
}

.footer-subscribe #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit {
	width: auto;
}

.footer-subscribe #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow,
.footer-subscribe #mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-formContent {
	display: flex;
}

#mlb2-2431963.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow.ml-last-item {
	margin-left: 2% !important;
}


body.woocommerce div.product form.cart  .single_variation,
div.woocommerce div.product form.cart  .single_variation {
	margin-bottom: 10px;
}

#add_payment_method table.cart td.actions .coupon .input-text,
div.woocommerce-cart table.cart td.actions .coupon .input-text,
div.woocommerce-checkout table.cart td.actions .coupon .input-text,
body.woocommerce  input[type="text"],
div.woocommerce input[type="text"],
body.woocommerce .quantity .qty,
div.woocommerce .quantity .qty {
	border-radius: 2px;
	padding: 9px !important;
}

div.woocommerce table.shop_table  .product-quantity {
	min-width: 160px;
}


div.woocommerce table.shop_table  .product-name {
	max-width: 420px;
}

.front-page-1 .widget-halves .widget:nth-of-type(2n) {
	text-align: center;
}

.front-page-1 .widget-halves .widget {
    text-align: center;
}


body.woocommerce-checkout #payment {
    background: #edeeef;
}

body.woocommerce-checkout .entry-content ul > li {
	list-style: none;
	padding-left: 0;
}

body.woocommerce-checkout #payment div.payment_box::before {
	display: none;
}

body.woocommerce-checkout #payment div.payment_box::after {
	top: 2px;
}

@media only screen and (max-width: 860px) {
	
	.hero-section .one-half {
		text-align: center;
	}
	
}

@media only screen and (max-width: 768px) {
	
	div.woocommerce div.product div.summary,
	body.woocommerce-page div.product div.summary,
	div.woocommerce #content div.product div.summary,
	body.woocommerce-page #content div.product div.summary {
		width: 100%;
	}
		

}

@media only screen and (max-width: 640px) {
	
	.front-page-3 .wrap {
		flex-wrap: wrap;
		flex-direction: column-reverse;
	}
	
	.front-page-3 .wrap .widget {
		min-width: 100%;
		flex-grow: 1;
		margin-bottom: 20px;
		
	}
	
	div.front-page-1 .wrap,
	div.footer-video-cta .wrap {
		display: block;
	}
	
	div.footer-video-cta .mejs-container {
		margin: 0 auto;
	}	
	
	div.front-page-1 .widget-halves .widget {
		text-align: center;
	}
	
}

@media only screen and (max-width: 480px) {
	
	.front-page .widget-title {
		text-align: center;
	}
	
	
	body.woocommerce ul.products.columns-3 li.product,
	body.woocommerce-page ul.products.columns-3 li.product,
	body.woocommerce ul.products[class*="columns-"] li.product,
	body.woocommerce-page ul.products[class*="columns-"] li.product,
	body.woocommerce ul.products li.product:nth-child(2n),
	body.woocommerce-page ul.products li.product:nth-child(2n),
	body.woocommerce ul.products li.product,
	body.woocommerce-page ul.products li.product {
		width: 100%;
		float: none;
		clear: both;
		margin: 0 0 40px;
		text-align: center;
	}
	
	
	.entry img.alignright,
	.entry img.alignleft,
	.entry figure.alignright,
	.entry figure.alignleft	{
		display:block;
		float: none;
		text-align: center;
		margin: 0 auto 20px !important;
	}
	
	.entry h1,
	.entry h2,
	.entry h3,
	.entry h4,
	.entry h5,
	.entry h6 {
		text-align: center;
	}
	
}

@media only screen and (min-width: 480px) {
	.woocommerce ul.products li.product .woocommerce-loop-category__title,
	.woocommerce ul.products li.product .woocommerce-loop-product__title,
	.woocommerce ul.products li.product h3 {
		min-height: 130px;
	}
	
	
}


